WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Admin Bar Disabler

Disable the WP Admin Bar in 3.1+ entirely, or only for roles and capabilities which aren't in the 'whitelist' or 'blacklist'.

Requires: 3.1 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-22
Downloads: 38,419

Ratings

4 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

67,3,2 100,10,10 100,1,1
67,3,2 100,1,1
100,4,4
100,1,1
100,3,3
100,1,1
100,1,1
100,3,3 100,1,1
100,1,1
100,2,2
100,2,2
100,2,2
100,1,1
100,1,1
100,2,2
0,1,0